<signatures>
  <Signature xmlns="http://www.w3.org/2000/09/xmldsig#" Id="PackageSignature">
    <SignedInfo>
      <CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
      <SignatureMethod Algorithm="http://www.w3.org/TR/xmldsig-core#rsa-sha1"/>
      <Reference URI="#PackageContents">
        <Transforms>
          <Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
        </Transforms>
        <DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/>
        <DigestValue>Cvv5tsYdQe26qs4r/jC9yUTU66DpIAkZB7rC6qaCUvs=</DigestValue>
      </Reference>
    </SignedInfo>
    <SignatureValue Id="PackageSignatureValue">bx492STPisQ2/DzrWYTF2rGDientWQT8ELglc0G3URxZxP96pDh3XxQxTPqFzo8yvZ0FFeODnfQV
RHmNm7ffYm5Ju4R9JU9hBZbODP2jrF/kEiJJlek21mXuH2EinquRpWF8Rc5XW95WYUZ9fU+A6Noj
AVEcAZkegF30Ym+rFAg=</SignatureValue>
    <KeyInfo>
      <X509Data>
        <X509Certificate>MIICEDCCAXigAwIBAgIbLTI0ODM1MGQwOjEzYWZiMWNkNWVmOi04MDAwMA0GCSqGSIb3DQEBBQUA
MDQxCzAJBgNVBAYTAlVTMQkwBwYDVQQKEwAxCTAHBgNVBAsTADEPMA0GA1UEAxMGSGFycmlzMB4X
DTEyMTExMjE4NTE0MVoXDTM3MTExMzE4NTE0MVowNDELMAkGA1UEBhMCVVMxCTAHBgNVBAoTADEJ
MAcGA1UECxMAMQ8wDQYDVQQDEwZIYXJyaXMwgZ8wDQYJKoZIhvcNAQEBBQADgY0AMIGJAoGBAK3W
zCTdfacg5Sdyk7UO8TyL6J7tB9pkxfSJc9r8ujsesHTsD5h4wrmVv7qf5A+0cnmcX56NrEQo9F8q
F8ay2j56iTscppj4cnII8JGy8+Xu4IfFg0jHpZkGcokMcn26JkzD8zeyEGf9l5VpiZYLqBKCSfc0
BbvlDS9zcfE/Hw+/AgMBAAGjFzAVMBMGA1UdJQQMMAoGCCsGAQUFBwMDMA0GCSqGSIb3DQEBBQUA
A4IAgQBGHr3JPb9wNE+37Gj/2Jk1pdumTliN2paziooDGa9ing33pAQHx/pP7t1JGTUdCrXdq+mr
D3FNUbv6jm15/t0Ke2qtRJd2rUnN9bOEiPlTjmZmGSqpSlat8Od5DUfodszInduprlpeQRbVAOlX
+4saJ8WZV9PTGJHy4cdjBD1C6Q==</X509Certificate>
      </X509Data>
    </KeyInfo>
    <Object>
      <Manifest Id="PackageContents">
        <Reference URI="mimetype"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>0/oCb84THKMagtI0Dy0KogEu92TegdesqRr/clXct1c=</DigestValue></Reference><Reference URI="META-INF/AIR/application.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>m2jvsbF0Irk1KjG6h2JSeSBIU876+i48KrRzCprIrSw=</DigestValue></Reference><Reference URI="assets/config.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>SSMUfF9UqIKuvpaXup9PTstOQm6+/KhZaO+/XtU1GGQ=</DigestValue></Reference><Reference URI="assets/icons/ico_114.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>rnclj4EEOVSGFxmQ7v6ary+oSop264rXjk8sM5ksRcU=</DigestValue></Reference><Reference URI="assets/icons/ico_128.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>6YR66g6GeVGrLsqUGSqptngVS/W8gML+RXhfakibyK8=</DigestValue></Reference><Reference URI="assets/icons/ico_16.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>MtnC6V1n+6bEqdsxxvrSD4gqBCOGa/qrdd2tV0WA17M=</DigestValue></Reference><Reference URI="assets/icons/ico_32.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>xGRvltiyhl+gMSCrrJdiDA+lnbSJ8zdyO//hk8sFKP8=</DigestValue></Reference><Reference URI="assets/icons/ico_36.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>B93ePmm9rXMBt/OENrRxxrU5D/Qr5NfmNOacR9hmz9Y=</DigestValue></Reference><Reference URI="assets/icons/ico_48.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>kJQVIB89hLN4aypZ2530p9jce2SjFk1NsnBiOPL55xo=</DigestValue></Reference><Reference URI="assets/icons/ico_57.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>UlvLa9A+9dY6K7lJuGydJytaGIdF8AWDD3ZMy8BLaAY=</DigestValue></Reference><Reference URI="assets/icons/ico_64.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>qQDpfL9Uec/ft/tm73UTxCDE4nOgzSCk9EU4tafV2uA=</DigestValue></Reference><Reference URI="assets/icons/ico_72.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>xwxROGhJIIJh37e/cRMIawdTy9gmB1PSw+3h7oS9+ew=</DigestValue></Reference><Reference URI="assets/icons/Untitled-1.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>Cko0X67svXSR8vf4crDncabHbNgVy4bSzWf6FjgAA90=</DigestValue></Reference><Reference URI="assets/template/arrowLeft.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>q9NG+5w1a1WlBmyvChLCtRx1u1m2o3TpifykBWHeI+I=</DigestValue></Reference><Reference URI="assets/template/arrowRight.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>Ofsr9tVJAifi1/TtQ6+cDwo5FdMCAoinNLVgdXcN7/Y=</DigestValue></Reference><Reference URI="assets/template/barFPO.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>a7IJmXspvPxmNW584U7VTcZO/OPc4jY/ZXR9r81xi+I=</DigestValue></Reference><Reference URI="assets/template/default.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>EWSumqyHlQkyoa/DDLBmlUUoVHQ2fWJgaNrVCMlZo3Q=</DigestValue></Reference><Reference URI="assets/template/frames/corporate_1.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>7R8UGVraj/sOt1QF+HvAYNbCDlIWN92BVXW7l04nJaU=</DigestValue></Reference><Reference URI="assets/template/frames/pspc_1.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>anE2mOjwSygSEneiVFQzm5OmnWhDh4QtjWyMvrYKuTA=</DigestValue></Reference><Reference URI="assets/template/frames/rf_tactical_1.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>Fp9USXY8jpOZVBz0LW/qV9VS5UXhXbokWA/6ej2tycg=</DigestValue></Reference><Reference URI="assets/template/harrisSlantLeftBlack.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>OE0uTHKVqX9P42uchYl7aVx1McTY8Wj4cd1JisZilKM=</DigestValue></Reference><Reference URI="assets/template/harrisSlantRightBlack.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>NhE/Iwl2r2yX9VDZecTlp2q7ELfuBWWJGCAFa6Rn/zY=</DigestValue></Reference><Reference URI="assets/template/icons/browse.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>ko7Fy4ChH2/sYSDczkqev1u8wEg87P0nj2+UqDahH4s=</DigestValue></Reference><Reference URI="assets/template/icons/browse.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>7nEbdSCZarxuJp5Vuf1cCb2gbbthLeDzQ4dh1wHOqpI=</DigestValue></Reference><Reference URI="assets/template/icons/doc.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>QWrLg1ZL+QvHHOX3DFS2d0tG1cYPqdeyLLQfDAwud9I=</DigestValue></Reference><Reference URI="assets/template/icons/install.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>9G4XVyx9S5NMGvVdz377F7bbmyD4ZY1B6qYLe8MEVaY=</DigestValue></Reference><Reference URI="assets/template/icons/install.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>QVa1r0Ot7zeV4SeEZKfhaGX9m2fdtabH+XKZgAJzGUQ=</DigestValue></Reference><Reference URI="assets/template/icons/other.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>p1eKXjpnPbEqkkbVyW78dWGsG9KMFFFjEzb2UDQNA6k=</DigestValue></Reference><Reference URI="assets/template/icons/pdf.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>U8QyiqfkiQuA8Jzlb1705B5LwbE9BMql2gLEE6HWY4Y=</DigestValue></Reference><Reference URI="assets/template/icons/pdf.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>VjYo3uspwmW0R8tYH2Mdqv7tmdr2MqkD2hxIYNHs2aM=</DigestValue></Reference><Reference URI="assets/template/icons/web.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>6Km0p+xpxWjVzca+PRczeV19r3Vh4ieV0li1911Rk+Y=</DigestValue></Reference><Reference URI="assets/template/icons/web.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>cIRBmwCohpsSBgo9E7zIrNJ+vZ5HcLELixgEeHwc2W8=</DigestValue></Reference><Reference URI="assets/template/icons/withLabel/browse.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>P7MCDUsfHz1E/P7gdqhE2noT94z2Z8/nxZMxNaaukIw=</DigestValue></Reference><Reference URI="assets/template/icons/withLabel/install.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>KwMqq8moPcYogXU9n6igCqQKgP5XbRu+WvJ57e9foxg=</DigestValue></Reference><Reference URI="assets/template/icons/withLabel/pdf.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>lxaynfpYEx8GTUYhad8C0o9OlXcGegc0i4YQuS7OYeA=</DigestValue></Reference><Reference URI="assets/template/icons/withLabel/web.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>xEVcpkYKIRcUpxdPLRfvMF9ysJ8xBzPAtFGhvjONN2Y=</DigestValue></Reference><Reference URI="assets/template/lessonCategoryLeft.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>PizrIpe2XlKV0JPQLapjkYoguDNjNByOa99uWGkAuOk=</DigestValue></Reference><Reference URI="assets/template/lessonCategoryRightt.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>Hf9wc8cL6Qi3Nzxv1gb0dVg2sfCwXrOTTvOwAgmZs90=</DigestValue></Reference><Reference URI="assets/template/menuBG.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>j9KT9kFQmlsmxJrb2mDbxgfilcxzosZN9j8CTLLP60c=</DigestValue></Reference><Reference URI="assets/template/pdf.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>mBklcgIlOqexN0HcFx4MHlH+95M+GM4S7zIFPl62BKI=</DigestValue></Reference><Reference URI="assets/template/pdf_thumb.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>X4mJZmqkSEgsLTXYaK8ihGsyAbujWKpjhtor9G++omg=</DigestValue></Reference><Reference URI="assets/template/pdfLeft.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>ISXXwwcvf2nNKMKPOyH5ZIZDtlGQaaQnQHQt7SXoAH8=</DigestValue></Reference><Reference URI="assets/template/pdfRight.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>5rX0MVM2qXuTSI2rNvfs2swiPAbDAOFHOSl81KL9v60=</DigestValue></Reference><Reference URI="assets/template/redbarOriginal.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>WZxX6QlVEw630tAOjE6yhQW6rsJiRUpvwUM64yCk2fk=</DigestValue></Reference><Reference URI="AutoStart.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>CBb4+oLTsiygEx7a6L0Nh3PZ5f/xB0A8Jg0Quy7wHfY=</DigestValue></Reference>
      </Manifest>
    </Object>
    <Object xmlns:xades="http://uri.etsi.org/01903/v1.1.1#" > 
  <xades:QualifyingProperties>
    <xades:UnsignedProperties > 
      <xades:UnsignedSignatureProperties>
        <xades:SignatureTimeStamp>
     	  <xades:HashDataInfo uri="#PackageSignatureValue">
     	    <Transforms>
          	  <Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
            </Transforms>
            <xades:EncapsulatedTimeStamp>
              MIIIQgYJKoZIhvcNAQcCoIIIMzCCCC8CAQMxCzAJBgUrDgMCGgUAMIGvBgsqhkiG9w0BCRABBKCB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            </xades:EncapsulatedTimeStamp>     	
     	  </xades:HashDataInfo>     	
        </xades:SignatureTimeStamp>
      </xades:UnsignedSignatureProperties> 
    </xades:UnsignedProperties>
  </xades:QualifyingProperties>
</Object>
  </Signature>
</signatures>
